{
  "navigationBarTitleText": "对比",
  "navigationBarBackgroundColor": "#F9FAFC",
  "usingComponents": {
    "ren-calendar": "/components/ren-calendar/ren-calendar",
    "user-popup": "/components/userLogin"
  }
}